html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
-webkit-font-smoothing: antialiased;
}

body {
	background:#ac9e7c;
	font-weight:bold;
	font-size:1.1em;
 	color:#111;
	width:100%;}

.llink {text-decoration:none;}




h1 {    position:fixed;
	color:#fff;
	font-family: 'BenchNine', serif; font-size:0.7em; font-weight:400; line-height:0.7em;
	top: 52px;
	left: 202px;
	z-index:201;}


h2 {
	color:black;
	font-weight:bold;
	font-size:1.5em;
	margin-bottom:-0.2em;}

h4 {
	color:black;
  	margin-top:20px;
	font-weight:bold;
	font-size:1.2em;}
	

nav {
	background: #49423a;
	height:70px;
	position:fixed;
	width:100%;
	top:0px;
 	z-index:101;}

footer {
	height: 60px;
	bottom:-200px;
	position:relative;
	background: #49423a;
	width:100%;}

.social {height:30px;
	 top:15px;
	 opacity:0.8;
	 left: 50px;
	 position:relative;
	 text-align:right;}

.dragimg{width:50px;
	 position:relative;
	 top:10px;}

.arrow{width:40px;
	 position:relative;
	 top:-4px;}

.drag{	top:-40px;
	position:relative;
	font-family: 'BenchNine', serif; font-size:0.9em; font-weight:400; line-height:0.7em;
	margin-bottom:-25px;
	text-align:center;}

.explain{top:-30px;
	right:80px;
	position:relative;
	font-family: 'BenchNine', serif; font-size:1.5em; font-weight:400; line-height:0.7em;
	margin-bottom:0px;
	text-align:right;}

.explain2{top:-30px;
	left:0px;
	position:relative;
	font-family: 'BenchNine', serif; font-size:1.5em; font-weight:400; line-height:0.7em;
	margin-bottom:-20px;
	text-align:left;}

#maincontainer {
	top:105px;
	min-height:800px;
	width:95%;
	margin: 0 auto;
	position:relative;
}

.logo{
	top:5px;
	left:15px;
	position:fixed;
	z-index:102;
	height:60px;}

.footnote{font-size:0.4em; margin-top:15px; margin-bottom:-20px;}
.footnote2{font-size:0.4em;  color:#aaa; top:1px;margin-bottom:0px; position:relative;}

.indexname{
  color:white;
  left: 0em;
  top:-65px;
  position:relative;
  margin-right:5px;
  width:85%;
  bottom: 10px;
  font-family: 'BenchNine', serif; font-size:1em; font-weight:400; line-height:1em;
   padding: 5px 5px 5px 5px; 
   margin-right:4px;
   margin-bottom:-48px;
background: rgba(20,20,20, 0.8);}

.indeximage{text-decoration:none;}

.photo{margin-top:25px;}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

body { font-family: sans-serif; }
.packery {
  width:100%;
}

/* clearfix */
.packery:after {
  content: ' ';
  display: block;
  clear: both;
}

.item {
  background: #C09;
  border: 8px solid #333;
  border-color:#ac9e7c;
  margin:0px;
  overflow:hidden;
  z-index:2;
}

.adsense{width:calc(100%);
	height:calc(100%);}

.adsense2{width:calc(100%);
	height:calc(100%);}

.itempadding{
	padding:15px;
	z-index:3;
}

.item:hover {
  border-color:#49423a;
  cursor: move;
  z-index:1;
}

.item.w2 { width:auto; background: #fbb535; }
.item.h2 h2{font-family: 'Fjalla One', serif; font-size:1.9em; font-weight:400; line-height:1em;}
.item.h2 { min-width:300px; max-width:480px; height:  auto; background: #cfe74e; background: repeating-linear-gradient(90deg, #cfe74e 20%, #cfe74e 40%, #dbf55b 40%  ,#dbf55b  60% ); }

.item.h3 h2{font-family: 'Unkempt', serif; font-size:1.8em; font-weight:400; line-height:1em; }
.item.w3 { width:auto; min-width:250px; max-width:420px;background: #c8197f; background: repeating-linear-gradient(90deg, #c8197f 10%, #c8197f 20%,#cf1e89 20%, #cf1e89 30%);  }

.item.h4 h2{font-family: 'Lusitana', serif; font-size:1.7em; font-weight:400; line-height:1.1em;}
.item.h4 { height: auto;}
.item.w4 { width:  280px; background: -webkit-radial-gradient(circle,  #25a7ad 20%, #31b3ba 20%,  #31b3ba 40%, #25a7ad  40%, #25a7ad 60%,  #31b3ba 60%,  #31b3ba 80%, #25a7ad  80% ); 
background: -o-radial-gradient(circle,  #25a7ad 20%, #31b3ba 20%,  #31b3ba 40%, #25a7ad  40%, #25a7ad 60%,  #31b3ba 60%,  #31b3ba 80%, #25a7ad  80% ); /* For Opera 11.6 to 12.0 */
background: -moz-radial-gradient(circle,  #25a7ad 20%, #31b3ba 20%,  #31b3ba 40%, #25a7ad  40%, #25a7ad 60%,  #31b3ba 60%,  #31b3ba 80%, #25a7ad  80% ); /* For Fx 3.6 to 15 */
background: radial-gradient(circle,  #25a7ad 20%, #31b3ba 20%,  #31b3ba 40%, #25a7ad  40%, #25a7ad 60%,  #31b3ba 60%,  #31b3ba 80%, #25a7ad  80% );}

.item.h5 h2{font-family: 'BenchNine', serif; font-size:2.2em; font-weight:400; line-height:1em;}
.item.h5 { height: auto; background: #df4b35; }
.item.w5 { width:auto;  min-width:280px; max-width:320px;    background-image: radial-gradient(ellipse at top left,#d94934  0%, #d94934  30%, #e55542  30%, #e55542  50%, #d94934  50% ,#d94934  70% , #df4f3c  70%, #df4f3c 90%);  }


.item.h6 h2{font-family: 'Chau Philomene One', serif; font-size:1.7em; font-weight:400; line-height:1em;}
.item.h6 { height: auto; background: #ffa435; }
.item.w6 { width:auto; min-width:250px; max-width:380px;  background-image: repeating-linear-gradient(-45deg, #ffa73f 15%, #ffa73f 30%, #ffa233 30%, #ffa233 45%); }


.item.h7 { height: auto; background: #df4b35;   }
.item.h7 h2{font-family: 'Lusitana', serif; font-size:1.7em; font-weight:400; line-height:1.1em;}
.item.w7 { width:auto; min-width:270px; max-width:295px; background: -webkit-radial-gradient(circle,  #d94934  0%, #d94934  30%, #e55542  30%, #e55542  50%, #d94934  50% ,#d94934  70% ,  #e55542  70%,  #e55542 90% ); 
background: -o-radial-gradient(circle,  #d94934  0%, #d94934  30%, #e55542  30%, #e55542  50%, #d94934  50% ,#d94934  70% ,  #e55542  70%,  #e55542 90% ); /* For Opera 11.6 to 12.0 */
background: -moz-radial-gradient(circle,  #d94934  0%, #d94934  30%, #e55542  30%, #e55542  50%, #d94934  50% ,#d94934  70% ,  #e55542  70%,  #e55542 90% ); /* For Fx 3.6 to 15 */
background: radial-gradient(circle, #d94934  0%, #d94934  30%, #e55542  30%, #e55542  50%, #d94934  50% ,#d94934  70% , #e55542  70%, #e55542 90% );}

.item.w8 { width:auto; min-width:270px; max-width:295px; background: #7e827a; }
.item.h8 { height:  auto; background: #ffa233; background-image: repeating-linear-gradient(90deg, #ffa73f 15%, #ffa73f 30%, #ffa233 30%, #ffa233 45%);}
.item.h8 h2{font-family: 'Chau Philomene One', serif; font-size:1.7em; font-weight:400; line-height:1em;}

.item.w9 { width:auto; min-width:270px; max-width:295px; background: #000; }
.item.h9 { height:  auto; background: #b4cc32; background: repeating-linear-gradient(45deg, #cfe74e 20%, #cfe74e 40%, #b4cc32 40%  ,#b4cc32  60% ); }
.item.h9 h2{font-family: 'Unkempt', serif; font-size:1.8em; font-weight:400; line-height:1em;}

.item.w10 { width:auto; min-width:310px; max-width:360px; background: #000; }
.item.h10 { height:  auto;     background: -webkit-linear-gradient(-30deg, #ffeeb0 20%, #a2d49f 20%, #a2d49f 30%, #c7c12f 30%, #c7c12f 40%, #fbb535 40%, #fbb535 50%, #f26247 50%, #f26247 60%,  #ffeeb0 60%, #ffeeb0 100%  );
    background: -moz-linear-gradient(-30deg, #ffeeb0 20%, #a2d49f 20%, #a2d49f 30%, #c7c12f 30%, #c7c12f 40%, #fbb535 40%, #fbb535 50%, #f26247 50%, #f26247 60%,  #ffeeb0 60%, #ffeeb0 100% );
    background: linear-gradient(-30deg, #ffeeb0 20%, #a2d49f 20%, #a2d49f 30%, #c7c12f 30%, #c7c12f 40%, #fbb535 40%, #fbb535 50%, #f26247 50%, #f26247 60%,  #ffeeb0 60%, #ffeeb0 100%  ); }
.item.h10 h2{font-family: 'Fjalla One', serif; font-size:1.8em; font-weight:400; line-height:1em;}

.item.w11 {  background: yellow; }
.item.h11 { min-height:  400px; width:auto; min-width:250px; max-width:550px;     background: -webkit-linear-gradient(210deg, #ffeeb0 10%, #ffeeb0 20%, #a2d49f 20%,#a2d49f 30% );
    background: -moz-linear-gradient(210deg, #ffeeb0 10%, #ffeeb0 20%, #a2d49f 20%,#a2d49f 30% );
    background: repeating-linear-gradient(210deg, #ffeeb0 10%, #ffeeb0 20%, #a2d49f 20%,#a2d49f 30%  ); }
.item.h11 h2{font-family: 'Fjalla One', serif; font-size:1.8em; font-weight:400; line-height:1em;}

.item.w12 {  background: #ffeeb0; }
.item.h12 { height:  auto; width:auto; min-width:250px; max-width:320px;   
    background: #ffeeb0 ;}
.item.h12 h2{font-family: 'Fjalla One', serif; font-size:1.8em; font-weight:400; line-height:1em;}

.item.w13 { width:auto; min-width:250px; max-width: 310px; background: #000; }
.item.h13 { height:  auto;     background:  #fff ; background-image:url('money.jpg'); }
.item.h13 h2{font-family: 'Chau Philomene One', serif; font-size:1.8em; font-weight:400; line-height:1em;}

@-webkit-keyframes super-rainbow {
    20%     { background: linear-gradient(20deg, #c7c12f 10%, #fbb535 10%, #fbb535 20%, #f26247 20%, #f26247 30%, #c7c12f 30%, #c7c12f 40%, #fbb535 40%, #fbb535 50%, #f26247 50%, #f26247 60%, #c7c12f 60%, #c7c12f 70%, #fbb535 70%, #fbb553 80%, #f26247 80%, #f26247 90%, #c7c12f 90%  );}
    40%    { background: linear-gradient(20deg, #fbb535 10%, #f26247 10%, #f26247 20%, #c7c12f 20%, #c7c12f 30%, #fbb535 30%, #fbb535 40%, #f26247 40%, #f26247 50%, #c7c12f 50%, #c7c12f 60%, #fbb535 60%, #fbb553 70%, #f26247 70%, #f26247 80%, #c7c12f 80%, #c7c12f 90%, #fbb535 90%  );}
    60%    { background: linear-gradient(20deg, #f26247 10%, #c7c12f 10%, #c7c12f 20%, #fbb535 20%, #fbb535 30%, #f26247 30%, #f26247 40%, #c7c12f 40%, #c7c12f 50%, #fbb535 50%, #fbb553 60%, #f26247 60%, #f26247 70%, #c7c12f 70%, #c7c12f 80%, #fbb535 80%, #fbb553 90%, #f26247 90%  );}
    80%     { background: linear-gradient(20deg, #c7c12f 10%, #fbb535 10%, #fbb535 20%, #f26247 20%, #f26247 30%, #c7c12f 30%, #c7c12f 40%, #fbb535 40%, #fbb535 50%, #f26247 50%, #f26247 60%, #c7c12f 60%, #c7c12f 70%, #fbb535 70%, #fbb553 80%, #f26247 80%, #f26247 90%, #c7c12f 90%  );}
    100%    { background: linear-gradient(20deg, #f26247 10%, #c7c12f 10%, #c7c12f 20%, #fbb535 20%, #fbb535 30%, #f26247 30%, #f26247 40%, #c7c12f 40%, #c7c12f 50%, #fbb535 50%, #fbb553 60%, #f26247 60%, #f26247 70%, #c7c12f 70%, #c7c12f 80%, #fbb535 80%, #fbb553 90%, #f26247 90%  );}


}
@-moz-keyframes super-rainbow {
    33%     { background: linear-gradient(90deg, #c7c12f 10%, #fbb535 10%, #fbb535 20%, #f26247 20%, #f26247 30%, #c7c12f 30%, #c7c12f 40%, #fbb535 40%, #fbb535 50%, #f26247 50%, #f26247 60%, #c7c12f 60%, #c7c12f 70%, #fbb535 70%, #fbb553 80%, #f26247 80%, #f26247 90%, #c7c12f 90%  );}
    66%    { background: linear-gradient(90deg, #fbb535 10%, #f26247 10%, #f26247 20%, #c7c12f 20%, #c7c12f 30%, #fbb535 30%, #fbb535 40%, #f26247 40%, #f26247 50%, #c7c12f 50%, #c7c12f 60%, #fbb535 60%, #fbb553 70%, #f26247 70%, #f26247 80%, #c7c12f 80%, #c7c12f 90%, #fbb535 90%  );}
    100%    { background: linear-gradient(90deg, #f26247 10%, #c7c12f 10%, #c7c12f 20%, #fbb535 20%, #fbb535 30%, #f26247 30%, #f26247 40%, #c7c12f 40%, #c7c12f 50%, #fbb535 50%, #fbb553 60%, #f26247 60%, #f26247 70%, #c7c12f 70%, #c7c12f 80%, #fbb535 80%, #fbb553 90%, #f26247 90%  );}
}

.item.w14 { width:auto; min-width:250px;max-width:  310px; background: fbb535; }
.item.h14 { height:  auto;     background: linear-gradient(90deg, #c7c12f 10%, #fbb535 10%, #fbb535 20%, #f26247 20%, #f26247 30%, #c7c12f 30%, #c7c12f 40%, #fbb535 40%, #fbb535 50%, #f26247 50%, #f26247 60%, #c7c12f 60%, #c7c12f 70%, #fbb535 70%, #fbb553 80%, #f26247 80%, #f26247 90%, #c7c12f 90%  ); ;     
     -webkit-animation: super-rainbow 10s infinite  linear; 
     -moz-animation: super-rainbow 10s infinite  linear; }
.item.h14 h2{font-family: 'Chau Philomene One', serif; font-size:1.8em; font-weight:400; line-height:1em;}

.item.w15 { width:  auto; background: #01939a; ox-sizing: border-box; border:1px solid #333; margin:10px; padding:5px;}
.item.h15 { height: auto; background: #fff;   }
.item.h15 h2{font-family: 'BenchNine', serif; font-size:2em; font-weight:400; line-height:1.1em; }
@media (min-width: 320px) and (max-width:336px){ 
 .item.w15 { width:300px;}}
.item.w15:hover { border:1px solid #333;}


.item.w20 {  background: #ffeeb0; }
.item.h20 { height:  auto; width:auto; min-width:310px; max-width:380px;   
   background: #05abe0; /* Old browsers */
background: -moz-linear-gradient(top, #05abe0 0%, #53cbf1 49%, #87e0fd 86%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#05abe0), color-stop(49%,#53cbf1), color-stop(86%,#87e0fd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #05abe0 0%,#53cbf1 49%,#87e0fd 86%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #05abe0 0%,#53cbf1 49%,#87e0fd 86%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #05abe0 0%,#53cbf1 49%,#87e0fd 86%); /* IE10+ */
background: linear-gradient(to bottom, #05abe0 0%,#53cbf1 49%,#87e0fd 86%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05abe0', endColorstr='#87e0fd',GradientType=0 ); /* IE6-9 */
background-repeat:no-repeat; 
}
.item.h20 h2{font-family: 'Fjalla One', serif; font-size:1.8em; font-weight:400; line-height:1em;}


.main_window{
  overflow: hidden;
  display: inline-block;
  padding: 0;
  margin: 0 ;
  width: 400px;
  height: 500px;
  position: absolute;
  z-index:0;
}

.cloud{
  width: 200px;
  height: 50px;
  background-color: #fff;   
  border-radius: 30px;
  opacity:0.27;
  position:relative;
  z-index:0;
}

.superman{
  width: 230px;
  height: 151px;
  opacity:0.5;
  position:absolute;
  z-index:6;
  background-image:url('hero.png');
}

.righthere{
	font-weight:800;
	font-size: 1.05em;
	}

.zin {
	z-index:3;
	position:relative;
	height:auto;
}

[data-type=white_1]:before{
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  top: -20px;
  left: 20px;
  background-color: #fff;   
  border-radius: 30px;
  position: absolute;
  box-shadow: 80px 0 0 10px #fff, 40px 0 0 20px #fff, 110px 0 0 -5px #fff;  
}

[data-type=white_2]:before{
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  top: -20px;
  left: 25px;
  background-color: #fff;   
  border-radius: 30px;
  position: absolute;
  box-shadow: 40px -10px 0 20px #fff, 80px -10px 0 10px #fff, 115px -5px 0 -10px #fff;
}

[data-type=white_3]:before{
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  top: -20px;
  left: 25px;
  background-color: #fff;   
  border-radius: 30px;
  position: absolute;
  box-shadow: 40px -10px 0 15px #fff, 90px 0px 0 15px #fff;
}

[data-type=white_4]:before{
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  top: -20px;
  left: 20px;
  background-color: #fff;   
  border-radius: 30px;
  position: absolute;
  box-shadow: 80px 0 0 10px #fff, 40px 0 0 20px #fff, 110px 0 0 -5px #fff,
              80px 25px 0 10px #fff, 40px 25px 0 20px #fff, 0 40px 0 -5px #fff;
}

[data-type=white_5]:before{
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  top: -20px;
  left: 25px;
  background-color: #fff;   
  border-radius: 30px;
  position: absolute;
  box-shadow: 40px -10px 0 20px #fff, 80px -10px 0 10px #fff, 115px -5px 0 -10px #fff,
              20px 30px 0 20px #fff, 70px 30px 0 10px #fff, 105px 40px 0 -10px #fff;
}

[data-type=white_6]:before{
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  top: -20px;
  left: 25px;
  background-color: #fff;   
  border-radius: 30px;
  position: absolute;
  box-shadow: 40px -10px 0 15px #fff, 90px 0 0 15px #fff,
              20px 30px 0 15px #fff, 80px 40px 0 15px #fff;
}

@-webkit-keyframes linemove
{
from {left:-200px;}
to {left:400px;}
}
@-moz-keyframes linemove
{
from {left:-200px;}
to {left:400px;}
}
@-ms-keyframes linemove
{
from {left:-200px;}
to {left:400px;}
}
@-o-keyframes linemove
{
from {left:-200px;}
to {left:400px;}
}
@keyframes linemove
{
from {left:-200px;}
to {left:400px;}
}


[data-speed="1"]{
  animation: linemove 24.01936s;
  -webkit-animation: linemove 24.01936s;

}
[data-speed="2"]{
  animation: linemove 18.67113s;
  -webkit-animation: linemove 18.67113s;

}
[data-speed="3"]{
  animation: linemove 16.99853s;
  -webkit-animation: linemove 26.99853s;

}
[data-speed="4"]{
  animation: linemove 32.6682s;
  -webkit-animation: linemove 22.6682s;

}
[data-speed="5"]{
  animation: linemove 21.20363s;
  -webkit-animation: linemove 21.20363s;

}
[data-speed="6"]{
  animation: linemove 11.46404s;
  -webkit-animation: linemove 16.46404s;

}
[data-speed="7"]{
  animation: linemove 45.58272s;
  -webkit-animation: linemove 85.58272s;

}
[data-speed="8"]{
  animation: linemove 31.02697s;
  -webkit-animation: linemove 31.02697s;

}
[data-speed="9"]{
  animation: linemove 8.79332s;
  -webkit-animation: linemove 23.79332s;

}
[data-speed="10"]{
  animation: linemove 35.69691s;
  -webkit-animation: linemove 35.69691s;

}
[data-speed="11"]{
  animation: linemove 36.87823s;
  -webkit-animation: linemove 36.87823s;

}
[data-speed="12"]{
  animation: linemove 10.158s;
  -webkit-animation: linemove 20.158s;

}


.cloud{
  -webkit-animation-timing-function:linear;
  -webkit-animation-iteration-count:infinite;
  animation-timing-function:linear;
  animation-iteration-count:infinite;
  -webkit-animation-delay: -40s;
}

.superman{
  -webkit-animation-timing-function:linear;
  -webkit-animation-iteration-count:infinite;
  animation-timing-function:linear;
  animation-iteration-count:infinite;
  -webkit-animation-delay: -40s;
}















.stamp {
  width: auto;
  max-width: 1213px;
  height: auto;
  background: #ac9e7c;
  border:2px solid #333;
  box-sizing: border-box; 
  padding:5px;
}

.advertisement{
	color: #333;
	font-size:0.9em;
	font-weight:600;
	margin-top:-3px;
	margin-left:0px;
	margin-bottom:3px;
	margin-right:-5px;
	}

.stamp1 {
	position:absolute;
	right:350px;
	top:750px;
	z-index:100;
	}
	

.stamp2 {
	position:absolute;
	top:0px;
	left:480px;
	z-index:100;
	margin:7px;
	}

.stamp3 {
    position: relative;
    bottom:0px;
    width: 97%;
    width: auto;
    max-width: 1200px;
    left: 0px;
    margin: 7px;
   }
	
.textad {  
  width: auto;
  height: auto;
  background: #dbf55b;
  border:1px solid #333;
  box-sizing: border-box; 
  padding:5px;
  }
  
.gayad {  width: auto;
  height: auto;
  border:1px solid #333;
  box-sizing: border-box; 
  padding:5px;
  padding-top:0px;
  left:2px;
  margin:0px;
  }
  
 .advertisement_gay{
	color: #333;
	font-size:0.9em;
	font-weight:600;
	margin-top:0px;
	margin-left:-3px;
	margin-bottom:3px;
	} 
	
@media (min-width: 1960px){ 
   .stamp1 {
	right:350px;
	top:450px;
	}}
	
@media (min-width: 1280px) and (max-width: 1959px){ 
   .stamp1 {
	right:50px;
	top:750px;
	}
}
@media (min-width: 1360px){ 
   .stamp2 {
   	right:480px; 
   	left:auto; 		
   	}
   }	
	
@media (min-width: 800px) and (max-width: 1279px){ 
   .stamp1 {
	right:0px;
	top:1000px;
	}}
	
@media (min-width: 660px) and (max-width: 799px){ 
   .stamp1 {
	left:0px;
	top:1400px;
	bottom:auto;
        right:auto;
	}}
	
@media (min-width: 100px) and (max-width: 900px){ 
   .stamp2 {
   	top:900px;
   	left:0px;
   	}
   .stamp1 {
	left:0px;
	top:2400px;
	bottom:auto;
        right:auto;}
   .textad { 
 	padding:5px;
  		}
    .gayad { 
 	padding:5px;
  		}
  .advertisement{
  	margin-left:3px;
  	margin-top:1px;
  	}
  .advertisement_gay{
  	margin-left:3px;
  	margin-top:0px;
  	}
  	}

@media (min-width: 100px) and (max-width: 359px){ 		
   .stamp{
 	 padding:0px;
		}
   .textad { 
   	left:-5px !important;
   	padding:0px;
 	padding-top:5px;
   	}
   .item.w10 {
   	width:320px;
   	margin-left:-4px;
   	}   	
   .gayad { 
   	width:304px;
 	padding:0px;
  	padding-top:5px;
  	margin-left:-15px;
  	margin-bottom:-5px;
   	}
  .advertisement{
  	font-weight:400;
  	font-size:0.8em;
  	}
}   		

@media (min-width: 100px) and (max-width: 430px){ 
   .textad { 
   	padding:0px;
   	}
   #maincontainer {
	width:98%;
	}
}
 				
.item.w16 { width:  270px; background: #49423a; padding:2px; }
.item.h16 { height: auto; background: #49423a;  }
.item.h16 h2{font-family: 'BenchNine', serif; font-size:2em; font-weight:400; line-height:1.1em;}

.item.w17 { width:  270px; background: #49423a;  padding:2px; }
.item.h17 { height: 270px; background: #49423a;   }
.item.h17 h2{font-family: 'BenchNine', serif; font-size:2em; font-weight:400; line-height:1.1em;}

.item.is-dragging,
.item.is-positioning-post-drag {
  border-color: #222;
  	transition: background-color  .2s ease-in-out;
	-moz-transition: background-color  .2s ease-in-out;
	-webkit-transition: background-color  .2s ease-in-out;
  background: #bc008d;
  opacity:0.7;
  z-index: 10;
}
@font-face {
  font-family: 'Damion';
  font-style: normal;
  font-weight: 400;
  src: local('Damion'), url(http://themes.googleusercontent.com/static/fonts/damion/v4/qyDz-al48wZmmi6RcQn1Mg.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Unkempt';
  font-style: normal;
  font-weight: 400;
  src: local('Unkempt'), url(http://themes.googleusercontent.com/static/fonts/unkempt/v5/MsFMwD9wD1OCzqw3trD0PA.woff) format('woff');
}


.nam {z-index:200; 
	  top:22px;
	  left:196px;
	  position:absolute;
	  color:white;
	  font-size:40px;
	  display:inline;}
.namebox {z-index:200; 
	  top:-16px;
	  position:relative;
	  display:inline;
	  font-family: 'BenchNine', serif; font-size:42px; font-weight:400; line-height:0.7em;
	  padding-left:7px;}
.like {z-index:200; 
	  top:-40px;
	  position:absolute;
	  display:inline-block;
	  margin-left:7px;}

.suche{
	position:absolute;
	right:25px;
}

input#search {
	width: 350px;
	height: 40px;
	padding: 5px;
	margin-top: 17px;
	margin-bottom: 15px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	outline: none;
	border: 0px solid #6f3c3d;
	font-size: 30px;
	line-height: 40px;
	color: #333;
	background:#fbfbfb;
}

*::-webkit-input-placeholder {color: #ddd;}
*:-moz-placeholder {color: #ddd;}
*::-moz-placeholder {color: #ddd;}
*:-ms-input-placeholder {color: #ddd;}

input#search:hover, input#search:focus {
	color: #333;
	border: 0px solid #111;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
}
h4#results-text {
	display: none;
background:white;
}

 #results a{ text-decoration:none; }
ul#results {
	display: none;
	width: 350px;
	margin-top: 4px;
	border: 1px solid #ababab;
	background:white;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: rgba(0, 0, 0, .15) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,.15) 0 1px 3px;
	box-shadow: rgba(0, 0, 0, .15) 0 1px 3px;
}
ul#results li {
	padding: 8px;
	cursor: pointer;
	background:white;
	border-top: 1px solid #cdcdcd;
	transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	-webkit-transition: background-color .3s ease-in-out;
        list-style-type:none;
}
ul#results li:hover {
	background-color: #F7F7F7;
}
ul#results li:first-child {
	border-top: none;
}
ul#results li h3, ul#results li h4 {
	transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-webkit-transition: color .3s ease-in-out;
	color: #444;
	line-height: 1.2em;
	font-size:1.4em;
}
ul#results li:hover h3, ul#results li:hover h4  {
	color: #3b3b3b;
	font-weight: bold;
}

.zodiac{font-size:3em;
	text-align:center;
	line-height:1.1em;
	margin-bottom:0em;}



svg {
    display: inline-block;
    opacity:0.09;
    position: absolute;
    top: 0;
    left: 0;
}


    #container {
        margin-top: 20px;
        color: #fff;
    }
    #container .adjust {margin-left:-70px;}
    #container .bar1, #container .bar2 , #container .bar3{
        font-weight: bold;
	margin-bottom:5px;
	margin-left:0px;
        letter-spacing: -1px;
        background: #0099cc;
        padding: 10px;
        font-size: 20px;
        color: #ffffff;
        border-left: 80px solid #333;
	height:50px;
        -webkit-border-radius:0 1em 1em 0;
        -moz-border-radius: 0 1em 1em 0;
        border-radius: 0 1em 1em 0 ;
    }
    #container .adjust a {
        border-radius: 0.3em;
        text-decoration: none;
        color: #0099cc;
	line-height:30px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right:80px;
	margin-left:-15px;
    }

    #container div a:hover {
        color: #fff;
    }

    #container .bar1:hover, #container .bar2:hover , #container .bar3:hover {
       border-left: 80px solid #444;
    }
    
    #container .hot{
	width:250px;
	position:relative;}

    #container .drug{
	width:250px;
	margin-left:10px;
	position:relative;}

.hot:hover {
    transform:scale(1.1);
    -ms-transform:scale(1.1); /* IE 9 */
    -moz-transform:scale(1.1); /* Firefox */
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -o-transform:scale(1.1); /* Opera */}

.drug:hover {
    transform:scale(1.05);
    -ms-transform:scale(1.05); /* IE 9 */
    -moz-transform:scale(1.05); /* Firefox */
    -webkit-transform:scale(1.05); /* Safari and Chrome */
    -o-transform:scale(1.05); /* Opera */
    transform:rotate(7deg);
    -ms-transform:rotate(7deg); /* IE 9 */
    -webkit-transform:rotate(7deg); /* Opera, Chrome, and Safari */}


input[type='range'] {
		-webkit-appearance: none;
		border-radius: 5px;
		box-shadow: inset 0 0 5px #333;
		background-color: #999;
		height: 20px;
		vertical-align: middle;
		width:99%;
		outline-style: none; -moz-outline-style:none;
	}
	input[type='range']::-moz-range-track {
		-moz-appearance: none;
		border-radius: 5px;
		border:1px solid #333;
		box-shadow: inset 0 0 5px #333;
		background-color: #666;
		height: 10px;
	}
	input[type='range']::-webkit-slider-thumb {
		-webkit-appearance: none !important;
		border-radius: 2px;
		background-color: #FFF;
		box-shadow:inset 0 0 10px rgba(000,000,000,0.3);
		border:1px solid #666;
		height: 50px;
		width: 20px;
	}
	input[type='range']::-moz-range-thumb {
		-moz-appearance: none;
		border-radius: 20px;
		background-color: #FFF;
		border:1px solid #666;
		box-shadow:inset 0 0 10px rgba(000,000,000,0.2);
		height: 20px;
		width: 20px;
	}

output {
	width:100%;	
	font-size:2em;
	color:#000;
        outline-style: none; -moz-outline-style:none;
	}

.output{
	width:50%;
	position:relative;
	display:inline;}

.outeroutput{
	width:auto;
	margin-top:20px;
	text-align:center;}

.dsign{
	width:20px;	
	font-size:2em;
	color:#000;
	position:relative;
	display:inline;
	}

.green-button {
    background:#a0d751;
    margin-top:5px;
    margin-left:52px;
    margin-bottom:15px;
    float:center;
    border:1px solid #9aca56;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    padding:10px;
    color:#fff;
    width:60%;
    font-size:25px;
    text-align:center;
    transition:box-shadow .5s;
}

@font-face {
  font-family: 'BenchNine';
  font-style: normal;
  font-weight: 400;
  src: local('BenchNine Regular'), local('BenchNine-Regular'), url(http://themes.googleusercontent.com/static/fonts/benchnine/v2/xmB9oJNpSFKa3qTF2JABPj8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Chau Philomene One';
  font-style: normal;
  font-weight: 400;
  src: local('Chau Philomene One'), local('ChauPhilomeneOne-Regular'), url(fonts/KKc5egCL-a2fFVoOA2x6tLCP4LGfprDLBfU97ANpU-o.woff) format('woff');
}
@font-face {
  font-family: 'Fjalla One';
  font-style: normal;
  font-weight: 400;
  src: local('Fjalla One'), local('FjallaOne-Regular'), url(fonts/rxxXUYj4oZ6Q5oDJFtEd6hsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Lusitana';
  font-style: normal;
  font-weight: 400;
  src: local('Lusitana'), url(fonts/tAIvAkRzqMJf8Y4fM1R7PfesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(fonts/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Unkempt';
  font-style: normal;
  font-weight: 400;
  src: local('Unkempt'), url(fonts/MsFMwD9wD1OCzqw3trD0PA.woff) format('woff');
}


.fb-comments, .fb-comments * {
    width:100% !important;
}

@media (min-width: 0px) and (max-width:1110px){ 
nav {	height:50px;}
.logo{	top:5px;
	left:15px;
	height:40px;}
.nam {  top:22px;
	  left:100px;
	  font-size:25px;
	  width:auto;}
.namebox { top:-11px;
	  font-family: 'BenchNine', serif; font-size:25px; font-weight:400; line-height:0.7em;
	  padding-left:7px;}
.like {	  position:relative;
	  top:-17px;
	  padding-left:7px;} 
h1 {   	font-family: 'BenchNine', serif; font-size:0.8em; font-weight:400; line-height:0.7em;
	color:#333;
        top:-45px;
	left: 0px;
   	margin-left:-10px;
   	margin-bottom:-10px;
   	margin-right:10px;
	z-index:2;
	position:relative;}
.suche{
	position:absolute;
	right:25px;}
input#search {
	width: 300px;
	height: 35px;
	font-size: 23px;
	line-height: 26px;
	margin-top:7px;}
ul#results {
	width: 300px;}
.explain{
        font-size:1.1em; font-weight:400; line-height:1.2em;}
.explain2{
        font-size:1.1em; font-weight:400; line-height:0.7em;}

@media (min-width: 0px) and (max-width:900px){ 
.explain2{margin-top:10px;}

@media (min-width: 0px) and (max-width:700px){ 
.logo{	top:5px;
	left:15px;
	height:40px;}
.namebox { top:-14px;
	  font-family: 'BenchNine', serif; font-size:25px; font-weight:400; line-height:0.7em;
         display: none;
	  padding-left:7px;}
h1{
   top:-45px;
   margin-left:-10px;
   margin-bottom:-10px;
   margin-right:10px;}
.like{display:none;}
@media (min-width: 0px) and (max-width:600px){ 
.explain{display:none;}

.explain2{margin-top:30px; margin-bottom:-25px;}

@media (min-width: 0px) and (max-width:500px){ 
h1{
   padding-left:10px;
   line-height:1em;}
.suche{	right:15px;}
input#search {
	width: 250px;
	height: 35px;}
ul#results {
	width: 250px;}
@media (min-width: 0px) and (max-width:450px){ 
.explain2{line-height:1em; font-size:1em;}
.like{display:none;}
.logo{left:10px;} 
@media (min-width: 0px) and (max-width:360px){
.logo{left:10px;} 
.suche{	right:10px;}
input#search {
	width: 220px;
	height: 35px;}
ul#results {
	width: 220px;}

}
